@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Montserrat:500,600,700|Cookie|Roboto";

@font-face {
    font-family: "TheanoDidot-Regular";
    src: url("../fonts/TheanoDidot-Regular.eot");
    src: url("../fonts/TheanoDidot-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/TheanoDidot-Regular.otf") format("opentype"), url("../fonts/TheanoDidot-Regular.svg") format("svg"), url("../fonts/TheanoDidot-Regular.ttf") format("truetype"), url("../fonts/TheanoDidot-Regular.woff") format("woff"), url("../fonts/TheanoDidot-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal
}

body {
    position: relative;
    padding: 0;
    margin: 0;
    line-height: 2.4rem;
    letter-spacing: 1px;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #757575;
    overflow-x: hidden
}

a,
a:active,
a:link,
a:hover {
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: none
}

h1,
h2,
h3,
h4,
h5,
h6,
.h6 {
    margin: 0;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2em;
    text-transform: none;
    font-weight: 600
}

p {
    line-height: 2.4rem;
    letter-spacing: 1px;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #757575
}

spacer:before {
    content: "\2044";
    display: inline;
    margin: 0px 5px
}

spacer {
    display: inline;
    margin: 0px 5px
}

.npm {
    padding: 0;
    margin: 0
}

.l-container {
    width: 90%;
    margin: 0 auto
}


#product_section {
    padding: 40px 0px 30px;
}

#about_section {
    padding: 40px 0px 30px;
    color: #867a6a
}

.commen_section {
    padding: 40px 0px 30px;
    color: #867a6a
}

.extra_pd {
    padding-top: 70px;
}

.shadow_one {
    padding: 200px 0px 0px;
    background: rgba(0, 0, 0, 0.58);
}

.shadow_one h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    width: 30%;
    margin: 0 auto;
    text-align: center;
    background: #333;
    position: relative;
    top: 20px;
    padding: 10px 0px;
    margin-bottom: 30px;
}


.p_page_banner {
    background: url(../images/slider3.jpg);
    background-size: cover;
}

.a_page_banner {
    background: url(../images/aristo_banner12.jpg);
    background-size: cover;
}

.csr_page_banner {
    background: url(../images/aristo_banner14.jpg);
    background-size: cover;
}

.c_page_banner {
    background: url(../images/aristo_banner9.jpg);
    background-size: cover;
}

.cr_page_banner {
    background: url(../images/aristo_banner1.jpg);
    background-size: cover;
}

.ors_page_banner {
    background: url(../images/aristo_banner15.jpg);
    background-size: cover;
}

.tm_page_banner {
    background: url(../images/aristo_banner6.jpg);
    background-size: cover;
    background-position: bottom;
}

.tt_page_banner {
    background: url(../images/aristo_banner7.jpg);
    background-size: cover;
    background-position: center;
}

.lt_page_banner {
    background: url(../images/aristo_banner13.jpg);
    background-size: cover;
}

.ti_page_banner {
    background: url(../images/slider3.jpg);
    background-size: cover;
}

.p_d_s_page_banner {
    background: url(../images/aristo_banner7.jpg);
    background-size: cover;
}

.ot_page_banner {
    background: url(../images/aristo_banner4.jpg);
    background-size: cover;
}

.api_page_banner {
    background: url(../images/aristo_banner16.jpg);
    background-size: cover;
}

.tp_page_banner {
    background: url(../images/aristo_banner17.jpg);
    background-size: cover;
}

.b2b_page_banner {
    background: url(../images/aristo_banner18.jpg);
    background-size: cover;
}

.gsa_page_banner {
    background: url(../images/commen_banner.jpg);
    background-size: cover;
}

.wl_page_banner {
    background: url(../images/aristo_banner4.jpg);
    background-size: cover;
}

.pp_page_banner {
    background: url(../images/aristo_banner19.jpg);
    background-size: cover;
}

.dis_page_banner {
    background: url(../images/aristo_banner20.jpg);
    background-size: cover;
}

.on_page_banner {
    background: url(../images/commen_banner.jpg);
    background-size: cover;
}

.corp_page_banner {
    background: url(../images/aristo_banner21.jpg);
    background-size: cover;
}

.tb_page_banner {
    background: url(../images/aristo_banner23.jpg);
    background-size: cover;
}

.curve_img {
    height: 20px;
    width: 100%;
    position: relative;
    bottom: -1px;
}

.img_control {
    margin-bottom: 20px;
}

.page_content {
    margin-bottom: 20px;
}

.list_control .list-item {
    padding: 0px;
    list-style-type: none;
}

.list_control .list-item .fa {
    float: left;
    padding: 0px;
    margin-top: 5px;
    color: rgba(81, 81, 81, 0.71);
    font-size: 14px;
    text-align: center;
}

.list_control .list-item li {
    padding-left: 20px;
    padding-bottom: 8px;
    line-height: unset;
    letter-spacing: 0.2px;
    font-size: 12px;
    color: #333;
}

.list_control .list-item li a {
    color: #757575;
}


.highlight_p {
    font-weight: 600;
    color: #29464e;
}

.image_effect {
    overflow: hidden;
}

.image_effect>img {
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -ms-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
}

.services_thumb_area {
    text-align: center;
}

.services_thumb_area .services_thumb {
    position: relative;

}

.services_thumb_area .services_thumb>.btn {
    background-color: #000;
    bottom: 0px;
    font-size: 14px;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
    z-index: -999999999999999;
    color: #fff;
    border-radius: 0px;
    display: none;
}

.services_thumb_area .services_thumb>.btn:hover {
    background-color: #fff;
    color: #000 !important;
}

.services_thumb_area .services_thumb:hover img {
    opacity: 0.9;
    transform: scale(1.1);
}


.single_service {
    margin-bottom: 30px;
    padding: 30px 10px;
    background: #ddd4cd;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
    -ms-transition: ease-in-out 0.5s;
    -o-transition: ease-in-out 0.5s;
    transition: ease-in-out 0.5s;
    -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 0 13px rgba(0, 0, 0, 0.04);
    -ms-box-shadow: 0 0 13px rgba(0, 0, 0, 0.04);
    -o-box-shadow: 0 0 13px rgba(0, 0, 0, 0.04);
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.04);
}

.single_service.extra_pd {
    padding: 40px;
    background: #fff;
}

.single_service .service_icon {
    display: inline-block;
    margin-bottom: 5px;
    height: 70px;
    line-height: 70px;
    color: #4527a0;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
    -ms-transition: ease-in-out 0.5s;
    -o-transition: ease-in-out 0.5s;
    transition: ease-in-out 0.5s;
}

.single_service .service_icon:before {
    font-size: 60px;
}

.single_service .icon_control {
    margin-bottom: 15px;
}





/* Contact Form */
.contact_form form .form-control {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #dfdfdf;
    border-radius: 0px;
    box-shadow: none;
    min-height: 50px;
    transition: all 300ms linear 0ms;
    color: #9b9b9b;
    font-size: 13px;
    padding: 8px 0;
    line-height: 22px;
    margin-bottom: 20px;
}

.contact_form form .form-control:hover {
    border-bottom: 2px solid #1151d3;
}

.contact_form form {}

.contact_form form .form-group {
    margin-bottom: 0px;
}

.contact_form form select {
    width: 100%;
    text-transform: none;
    padding: 10px 5px;
    border: 0px;
    border-bottom: 2px solid #dfdfdf;
    margin-bottom: 20px;
}

.contact_info {
    position: relative;
    margin-bottom: 5px;
    color: #001d26;
    background: #fff;
    padding: 10px 5px;
    padding-left: 100px;
    border-radius: 4px;
    box-shadow: 4px 2px 5px #eeeeee;
}

.contact-icon {
    position: absolute;
    left: 15px;
    padding: 2px 0;
    transition: 0.2s all;
}

.contact-icon i {
    position: relative;
    font-size: 2.2em;
    background: #f8f8f8;
    width: 50px;
    height: 50px;
    color: #515151;
    border-radius: 6px;
    text-align: center;
    padding-top: 10px;
}

.contact-icon i:after {
    content: "";
    position: absolute;
    right: -12px;
    margin-top: 10px;
    margin-left: -6px;
    border: 6px solid transparent;
    border-left-color: #f8f8f8;
}

.contact_info:hover .contact-icon {
    transform: translateX(10px);
}

.contact_info h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    margin: 5px 0px;
    color: #333333;
    font-weight: normal;
}

.contact_info p a {
    color: #001d26;
    text-decoration: none;
}

.contact_info p {
    margin: 0;
    line-height: 20px;
}

.contact_info p a:hover {
    color: #867a6a;
}

.contact_form .form-check label {
    color: #333;
    font-size: 14px;
    position: relative;
    top: -3px;
}

.contact_form .btn-submit {
    font-size: 13px;
    border: .1rem solid #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-family: Montserrat, sans-serif;
    line-height: 100%;
    letter-spacing: .06rem;
    padding: 8px 15px;
    font-weight: 500;
    text-align: center;
    transition: .5s linear;
    border-radius: 0;
    background: #fff;
    margin-top: 0;
    min-width: unset;
}

/* End contact */

.mgt40 {
    margin-top: 40px;
}

.center_text {
    text-align: center;
}

.white-box {
    text-align: center;
    border: 1px solid #edeff0;
    background: #fff;
    padding: 25px 10px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    margin-bottom: 20px;
}

.white-box:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}

.white-box h4 {
    padding-top: 10px;
}

.white-box h4 small {
    line-height: 20px;
    font-size: 12px;
}



/*-- footer --*/
footer {
    text-align: left;
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
    font-size: 12px;
    font-size: 1.2rem
}

footer h3 {
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    padding: 1rem 0;
    font-size: 13px;
    letter-spacing: 1px;
    color: #333
}

footer strong {
    font-weight: 500;
    color: #757575;
}

footer strong:after {
    content: "\00b7";
    display: inline-block;
    width: 5px;
    text-align: center;
    padding-left: 3px
}

footer p {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 3.2rem;
    font-weight: 300;
    letter-spacing: .05rem;
    margin-bottom: 5px;
}

footer a,
.copyright a {
    color: #757575;
}

.social-bar {
    text-align: center;
    margin-bottom: 0
}

.social-bar h3 {
    margin-right: 5px;
    display: inline-block
}

.social-bar .icon {
    display: inline-block;
    margin-top: 3px;
    padding-right: 7px;
    margin-bottom: 5px;
    color: #757575;
    font-size: 14px;
    text-align: center;
    transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
}

.social-bar .icon:hover {
    color: rgba(255, 255, 255, 1)
}

.social-bar .fa-facebook-f:hover,
.social-bar .fa-instagram:hover,
.social-bar .fa-pinterest:hover,
.social-bar .fa-google-plus:hover,
.social-bar .fa-linkedin:hover {
    color: #222
}

.footer-nav ul {
    margin: 0;
    margin-top: 0;
    padding: 0;
    list-style: none
}

.footer-nav ul li a {
    border-bottom: 0;
    line-height: 3.2rem;
    font-weight: 300;
    text-decoration: none;
    padding-bottom: 0;
    color: #757575
}

.copyright {
    padding-bottom: 10px;
}

.copyright p {
    font-size: 1rem;
    color: #757575;
    line-height: 26px;
}

.text-box1 {
    height: 3.5rem;
    line-height: 3.5rem;
    margin: 0;
    margin-bottom: 1rem;
    width: 100%;
    text-align: left;
    color: #757575;
    font-size: 12px;
    border: 0;
    border-bottom: 1px solid #000 !important;
    outline: none !important
}

input[type=checkbox] {
    background: #fff;
    border: 0
}

input[type=checkbox]:before {
    transition: all .25s ease-in-out;
    content: "";
    display: inline-block;
    margin-right: 1.9rem;
    vertical-align: text-top;
    width: 1.3rem;
    height: 1.3rem;
    background: none
}

.sub-block ul {
    margin: 0;
    margin-top: 0;
    padding: 0;
    list-style: none
}

.sub-block ul li {
    display: inline-block;
    position: relative;
    padding-right: 1.2rem;
    line-height: 2.5rem;
    font-weight: 300;
    font-size: 1rem
}

.sub-block ul li:after {
    content: "\25cf";
    right: .2rem;
    font-size: .5rem;
    position: absolute
}

.sub-block ul li:last-child::after {
    display: none
}

.sub-block ul li a {
    color: #757575;
    display: inline-block
}

.btn-submit {
    font-size: 13px;
    font-size: 1.3rem;
    border: .1rem solid #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-family: Montserrat, sans-serif;
    line-height: 100%;
    letter-spacing: .06rem;
    padding: 8px 15px;
    font-weight: 500;
    text-align: center;
    transition: .5s linear;
    border-radius: 0;
    background: #fff;
    margin-top: 5px
}

.btn-submit:hover {
    border-color: #757575;
    color: #757575
}

.special {
    font-family: TheanoDidot-Regular;
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 40px;
    line-height: 4rem;
    margin: 0 0 2.8rem;
    font-weight: 500;
    letter-spacing: .06rem;
    color: #000
}

.special1 {
    font: 500 italic 16px/1.5em Georgia, serif;
    color: #847766;
    margin-top: 0px;
    padding-top: 0
}

.special2 {
    font: 500 italic 14px Georgia, serif;
    color: #847766;
    margin-top: 0px;
    padding-top: 0
}

.main-title {
    font-size: 26px;
    font-size: 2.6rem;
    font-family: Theano Didot, serif;
    font-weight: 400;
    margin-bottom: 4.2rem;
    margin-top: 0;
    color: #000
}

.container-fluid1 {
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden
}

#welcome-bg {
    padding: 40px 0 30px;
    color: #867a6a
}

#white-bg {
    background-color: #fff;
    padding: 30px 0;
    color: #867a6a
}

/* -- desti --- */
.big-img {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #fff
}

.big-img img {
    width: 100%;
    height: auto;
    position: relative
}

.big-img .cont {
    width: 60% !important;
    padding: 2em;
    position: absolute;
    background: rgba(255, 255, 255, .8);
    z-index: 2;
    top: 30%;
    left: 20%
}

.big-img .cont h3 {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
    color: #847766;
    line-height: .9em
}

.big-img .cont p {
    font: 500 italic 16px/1.5em Georgia, serif;
    color: #847766
}

.small-img {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #fff
}

.small-img img {
    width: 100%;
    height: auto;
    position: relative
}

.small-img .cont {
    width: 80% !important;
    padding: 2em;
    position: absolute;
    background: rgba(255, 255, 255, .8);
    z-index: 2;
    top: 20%;
    left: 10%
}

.small-img .cont h3 {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
    color: #847766;
    line-height: .9em
}

.small-img .cont p {
    font: 500 italic 16px/1.5em Georgia, serif;
    color: #847766
}

.medium-img {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #fff
}

.medium-img img {
    width: 100%;
    height: auto;
    position: relative
}

.medium-img .cont {
    width: 80% !important;
    padding: 2em;
    position: absolute;
    background: rgba(255, 255, 255, .8);
    z-index: 2;
    top: 40%;
    left: 10%
}

.medium-img .cont h3 {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
    color: #847766;
    line-height: .9em
}

.medium-img .cont p {
    font: 500 italic 16px/1.5em Georgia, serif;
    color: #847766
}

.big-img span img,
.small-img span img,
.medium-img span img {
    width: 30px !important;
    height: 30px
}

/*-- navigation -- */
#index header {
    background: #fff !important
}

#index .navbar-inverse {
    background: hsla(0, 0%, 100%, .35)
}

header {
    background: #fff;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important
}

.affix+.container {
    padding-top: 120px
}

.navbar-inverse {
    background-image: none;
    background-color: #f7f7f7;
    border-top: 1px solid;
    border-color: #e4e4e4
}

.navbar-inverse .navbar-nav>li>a {
    text-shadow: none !important;
    padding: 18px 22px;
    padding-left: 25px;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .17rem;
    border: 0px solid #efefef;
    color: #222;
    margin: 0px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-transform: uppercase
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    color: #7a685f;
    background-color: transparent
}

.navbar-nav {
    float: none;
    margin: 0;
    padding: 0;
    text-align: center
}

.navbar-nav>li {
    float: none;
    text-align: left
}

.nav>li {
    position: relative;
    display: inline-block
}

.navbar-nav>li:before {
    transform: rotate(45deg);
    background-color: #c0c0c0;
    content: " ";
    display: inline-block;
    height: .5rem;
    width: .5rem;
    top: 23px;
    position: absolute;
    left: -4px
}

.navbar-nav>li:first-child:before,
.navbar-nav>li.list1:before {
    display: none
}

li.navbar-right::before {
    display: none
}

.navbar {
    margin-bottom: 0px
}

.navbar-brand {
    padding: 0px;
    position: absolute;
    top: 0
}

.navbar-brand>img {
    padding: 0px;
    border: 1px solid rgba(132, 119, 102, .3);
    border-top: 0;
    border-bottom: 2px solid #847766
}

.logo {
    text-align: center;
}

.logo img {
    display: inline-flex;
}

#search_cont_1 {
    padding-top: 20px;
}

#top-head {
    padding: 0px
}

.container-fluid2 {
    padding: 0 35px
}

.search input {
    outline: none
}

.search input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%
}

.search input::-webkit-search-decoration,
.search input::-webkit-search-cancel-button {
    display: none
}

.search input[type=search] {
    background: url(../images/search.png) no-repeat 4px center;
    border: solid 0px #ccc;
    padding: 9px 10px 9px 32px;
    width: 105px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-bottom: 1px solid #fff
}

.search input[type=search]:focus {
    width: 190px;
    background-color: #fff;
    border-color: #66CC75;
    border-bottom: 1px solid #222
}

.search input:-moz-placeholder {
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .17rem;
    border: 0px solid #efefef;
    color: #222;
    text-transform: uppercase
}

.search input::-webkit-input-placeholder {
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .17rem;
    border: 0px solid #efefef;
    color: #222;
    text-transform: uppercase
}

.social {
    position: fixed;
    z-index: 10;
    right: 0;
    width: 35px;
    top: 30%;
    display: block;
}

.box-link:active,
.box-link:link,
.box-link:visited {
    padding: 10px;
    color: #fff;
    font-size: 15px;
    border-radius: 5px 0px 0px 5px;
    background: #e5a624;
    display: block
}

.box-link:hover {
    background: #cc893a;
    color: #fff;
    display: block
}

.rotate {

    /* Safari */
    -webkit-transform: rotate(-90deg);

    /* Firefox */
    -moz-transform: rotate(-90deg);

    /* IE */
    -ms-transform: rotate(-90deg);

    /* Opera */
    -o-transform: rotate(-90deg);

    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}


#enquiryModal .modal-dialog {
    position: absolute;
    top: 0;
    right: -25%;
    margin: 0;
    height: 100%;
    width: 55%;
    max-width: none;
    overflow: hidden;
}

#enquiryModal .modal-dialog .modal-content {
    position: absolute;
    top: -10%;
    width: 100%;
    left: 0;
    border: none;
    border-radius: 0%;
    background: #fff url(../images/white-bg.jpg);
    height: 110%;
}

@media (max-width: 1600px) {
    #enquiryModal .modal-dialog .modal-content .from-wrap {
        left: 13%;
    }
}

#enquiryModal .modal-dialog .modal-content .from-wrap {
    position: relative;
    top: 20%;
    transform: translateY(-50%);
    width: 55%;
    left: 0%;
    right: 0px;
    padding: 30px;
}

#enquiryModal .modal-dialog .modal-content h3 i {
    width: 45px;
    height: 45px;
    border-radius: 0%;
    color: #000;
    background: #ffdb02;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 48px;
}

#enquiryModal button.close {
    position: absolute;
    top: 12%;
    right: 50%;
}

@media (max-width: 800px) {
    #enquiryModal .modal-dialog .modal-content .from-wrap {
        width: 50%;
        left: 15%;
    }

    #enquiryModal .modal-dialog {
        width: 85%;
    }
}

@media (max-width: 767px) {
    #enquiryModal .modal-dialog .modal-content {
        position: static;
        top: 0%;
        width: 100%;
        left: 0;
        border-radius: 0;
        height: 110%;
    }

    #enquiryModal .modal-dialog {
        right: auto;
        margin: 0;
        height: 100%;
        width: 100%;
    }

    #enquiryModal .modal-dialog .modal-content .from-wrap {
        top: 9%;
        width: 100%;
        left: 0%;
    }

    #enquiryModal button.close {
        position: absolute;
        top: 2%;
        right: 5%;
        z-index: 9999;
    }
}

.modal-backdrop.in {
    background-color: rgba(0, 0, 0, .5);
}


ul.right-nav {
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    pointer-events: auto;
    font-size: 13px;
    font-size: 1.3rem;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    float: right
}

ul.right-nav li {
    list-style: none;
    display: inline-block;
    list-style: none;
    position: relative
}

.link-reserve a {
    padding: 1rem 2.8rem;
    border-radius: 0;
    background-color: hsla(0, 0%, 89%, .6);
    display: inline-block;
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: .303rem;
    border-width: .1rem;
    margin: 0 .7rem;
    color: #333;
    text-transform: uppercase
}

.link-reserve a:hover,
.link-reserve a:focus {
    background-color: #dbd9d9 !important
}


ul.right-nav .login a {
    padding: 1rem 1rem;
    border-radius: 0;
    background-color: transparent;
    display: inline-block;
    font-size: 13px;
    font-size: 1.3rem;
    letter-spacing: .303rem;
    color: #333;
    font-weight: normal
}

ul.right-nav .login a:hover,
ul.right-nav .login a:focus {
    color: #222
}

.logo {
    position: relative;
    top: 0px
}

/*-- products -- */
.product-cat {
    width: 100%;
    position: inherit;
    text-align: center !important;
    background: #fff;
    overflow: hidden;
    padding-bottom: 50px;
    margin-bottom: 20px;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -ms-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
}

.product-cat:hover {
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26)
}

.product-cat img {
    width: 100%;
    height: auto;
    z-index: 1
}

.product-cat .pro-cat {
    position: relative;
    width: 100%;
    height: 80px;
    bottom: -10px
}

.product-cat:hover .pro-cat {
    bottom: 0px
}

.product-cat .pro-cat .content {
    padding: 2.5rem 2.5rem 0;
    margin-bottom: 0rem;
    z-index: 999;
    background: #fff;
    overflow: hidden;
    max-height: 10rem;
    bottom: 0rem;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -ms-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
    width: 100%;
    z-index: 2;
    text-align: center;
    position: absolute
}

.product-cat:hover .pro-cat .content {
    bottom: 0rem;
    max-height: 15rem;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .26);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    overflow: hidden;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -ms-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
    transition: all 0.35s ease 0s;
}

.product-cat .content p {
    line-height: 2.4rem;
    letter-spacing: 1px;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #757575
}

.product-cat .content h3 {
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    padding-top: 0;
    text-transform: uppercase;
    font-weight: 500;
    margin: auto 0 1.3rem;
    color: #333
}

.link-cont {
    position: relative;
    width: 100%;
    height: 1px;
    margin-top: 3rem
}

.link-cont .link-container {
    position: absolute;
    top: .25rem;
    width: 100%
}

.link-cont .link-container a {
    padding-bottom: .2rem;
    font-family: Montserrat, sans-serif;
    letter-spacing: .06rem;
    text-decoration: none;
    color: #000;
    font-size: 11px;
    font-size: 1.1rem;
    border-bottom: .1rem solid #000;
    display: inline-block;
    line-height: 1
}


.flinks2:active,
.flinks2:link {
    color: #888;
    font-weight: normal;
    font-size: 11.75px
}

.flinks2:hover,
.flinks2:focus {
    color: #7a685f
}

/*-- mobile-menu -- */
.side-menu-wrapper {
    overflow: hidden;
    background: #fff;
    padding: 10px;
    position: fixed;
    top: 0;
    left: -290px;
    height: 100%;
    z-index: 9999;
    transition: 0.5s;
    width: 280px;
}

.side-menu-wrapper>ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-y: auto;
    height: 95%;
    text-align: left;
}

.side-menu-wrapper>ul>li>a {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .17rem;
    padding: 6px 20px;
    color: #333;
    transition: 0.3s;
    text-decoration: none;
}

.side-menu-wrapper>ul>li:before {
    transform: rotate(45deg);
    background-color: #333;
    content: " ";
    display: inline-block;
    height: .5rem;
    width: .5rem;
    top: 29px;
    position: relative;
    left: 5px;
    margin-right: 5px;
}

.side-menu-wrapper>a.menu-close {
    padding: 8px 0;
    display: block;
    margin: 20px 0px;
    text-align: left;
    text-decoration: none;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    padding-top: 0;
    text-transform: uppercase;
    font-weight: 500;
    margin: auto 0 1.3rem;
    color: #333
}

.side-menu-overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .7);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    transition: opacity 1s
}

.slide-menu-open {
    padding: 2px;
    background: #fff;
    color: #000
}

.slide-menu-open:hover,
.slide-menu-open:focus {
    color: #ccc
}


.owl-item.active>div:after {
    content: '';
}

.owl-item.center>div:after {
    content: '';
}

.owl-item.active.center {
    margin-top: 20px
}

.owl-item.active.center>div:after {
    content: '';
    padding: 150px
}

.owl-item>div:after {
    font-family: sans-serif;
    font-size: 24px;
    font-weight: bold;
}


.team_section .product-cat .pro-cat {
    position: unset;
    height: auto;
}

.team_section .product-cat .pro-cat .content {
    padding: 10px 0px;
    position: relative;
}

.team_section .product-cat {
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.team_section .main-title {
    font-size: 20px;
    font-family: Theano Didot, serif;
    font-weight: 400;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #fff;
    background: #333;
    padding: 10px 0px;
    width: 60%;
}

.commen_section h3 {
    font-size: 24px;
    font-family: Theano Didot, serif;
    font-weight: 400;
    color: #000
}









.single-choose-item {
    background: #fff;
    display: block;
    position: relative;
    padding: 25px 15px 10px;
    margin-bottom: 40px;
    border: 1px solid #f0f0f0;
    transform: scale(1);

}

.single-choose-item .top {
    position: relative;
    padding-left: 60px;
    min-height: 60px;
}

.single-choose-item .top .icon-holder {
    position: absolute;
    left: 0;
    top: 0;
}

.single-choose-item .top .icon-holder {
    background: #333;
    display: block;
    text-align: center;
    overflow: hidden;
    z-index: 1;
    border-radius: 5px;
    padding: 10px;
}

.single-choose-item .top .icon-holder:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #4a515a;
    z-index: -1;
    transform: scale(0);
    transition: all 500ms ease;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}

.single-choose-item:hover .top .icon-holder:after {
    transform: scale(1);
}

.single-choose-item .top .icon-holder span:before {
    color: #9e9e9e;
    font-size: 30px;
    line-height: 30px;
    transition: all 500ms ease;
}

.single-choose-item:hover .top .icon-holder span:before {
    color: #ffffff;
}

.single-choose-item .top .title-holder {
    padding-left: 40px;
    position: relative;
}

.single-choose-item .top .title-holder:before {
    position: absolute;
    top: 0;
    left: 0px;
    width: 35px;
    height: 1px;
    content: "";
    background: rgba(81, 81, 81, 0.21);
    margin: 12px 0;
}

.single-choose-item .top .title-holder h3 {
    color: #5b5b5b;
    margin: 5px 0;
    font-size: 20px;
}

.single-choose-item .text-holder {
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}

.single-choose-item .read-more {}

.single-choose-item .read-more a {
    color: #222222;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-top: 4px;
}

.single-choose-item:hover .read-more a {
    color: #3d4394;
}

.single-choose-item .read-more a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f2f2f2;
    content: "";
}

.single-choose-item .read-more a:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 1px;
    background: #3d4394;
    content: "";
    transition: all 500ms ease;
}

.single-choose-item:hover .read-more a:after {
    width: 100%;
}

.single-choose-item:hover {
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.25);
    transition: all 200ms ease;
}

.left_text_style h2,
h3,
h4 {
    color: #5b5b5b;
}







.left_me {
    text-align: left
}

.center_me {
    text-align: center
}

.right_me {
    text-align: right
}

a.wcag--opens-new-window {
    padding-top: 5px;
    padding-right: 10px;
}












@media (max-width:640px) {
    .side-menu-wrapper>ul>li:before {
        top: 30px;
    }

    .dropdown-menu {
        top: unset;
    }
}


@media (max-width:1150px) {
    .navbar-inverse .navbar-nav>li>a {
        padding: 15px 15px;
        padding-left: 15px;
    }

    .shadow_one h2 {
        font-size: 18px;
        width: 40%;
    }

}

@media (max-width:1080px) {
    .navbar-nav>li:first-child {
        width: 100%;
        text-align: center;
    }

    .link-reserve a {
        padding: 8px 10px;
    }

    ul.right-nav .login a {
        padding: 7px 8px;
        letter-spacing: 1.1px;
    }

    .logo {
        text-align: right;
    }

    .shadow_one h2 {
        font-size: 18px;
        width: 60%;
    }

}

@media (max-width:800px) {
    .navbar-inverse .navbar-nav>li>a {
        padding: 15px 10px;
        letter-spacing: 1px;
        font-size: 11px;
    }

}




@media (max-width:768px) {
    body {
        margin: 0
    }

    .text-justify,
    .text-right {
        text-align: left
    }

    spacer:before {
        content: "";
        margin: 0
    }

    spacer {
        display: block;
        margin: 0;
        height: 1px
    }

    .slider-section .carousel-caption .text-right {
        text-align: right !important
    }

    #index header {
        background: #fff !important;
        min-height: 40px;
        position: fixed;
        -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
        -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
        box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
    }

    .btn-submit {
        margin-bottom: 2rem
    }

    .logo {
        position: absolute;
        top: -6px
    }

    #index header {
        max-height: 60px
    }

    .search input[type=search] {
        background: #efefef url(../images/search.png) no-repeat 4px center;
        width: 100%;
        margin-left: -10px;
        /* margin-bottom: 20px */
    }

    .search input[type=search]:focus {
        width: 100%;
        background: #efefef url(../images/search.png) no-repeat 4px center;
    }

    .link-reserve a {
        padding: 1rem 1.5rem;
        border-radius: 0;
        background-color: hsla(0, 0%, 89%, 1);
        display: inline-block;
        letter-spacing: .075em;
        font-size: 11px;
        font-size: 1.1rem;
        border-width: .1rem;
        margin-top: .7rem;
        color: #000;
        text-transform: uppercase
    }

    ul.right-nav {
        padding-left: 0rem;
        padding-right: 0rem
    }

    .logo img {
        max-width: 70px;
    }

    ul.right-nav {
        padding-top: 0px;
    }

    .logo {
        position: relative;
        top: -10px;
    }

    .logo {
        text-align: center;
    }

    .link-reserve a {
        padding: 5px 10px;
    }

    .hide_pd {
        padding-top: 10px;
    }

    #index header {
        max-height: unset;
        background: #fff;
        position: relative;
    }

    .slider-section {
        margin-top: 0px;
    }

    .curve_img {
        height: 18px;
    }

    .slide-menu-open .fa {
        font-size: 18px;
    }

    .affix {
        top: 0px;
        padding-top: 10px;
        background: #fff;
    }

    .shadow_one {
        padding: 150px 0px 0px;
    }

    .shadow_one h2 {
        font-size: 18px;
        width: 60%;
    }


    html body {
        min-width: 100%;
        min-height: 100%;
        -webkit-background-size: auto auto;
        -moz-background-size: auto auto;
        -o-background-size: auto auto;
        background-size: auto auto
    }
}

@media (max-width:480px) {
    .logo {
        top: -10px;
    }

    .slide-menu-open .fa {
        font-size: 18px;
    }

    .slider-section .carousel-caption .text-right {
        text-align: center !important;
    }

    .shadow_one {
        padding: 150px 0px 0px;
    }

    .shadow_one h2 {
        font-size: 18px;
        width: 80%;
    }

    .curve_img {
        height: 15px;
    }

    .team_section .main-title {
        font-size: 18px;
        margin-top: 24px;
        padding: 8px 0px;
        line-height: 24px;
    }


}


@media (max-width: @iphone-screen) {
    background-attachment:inherit;
    background-size:cover;
    -webkit-background-size:cover
}



.forms3 {
    padding: 15px 8px 10px 8px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e4e4e4;
}

.img-text-box {
    position: absolute;
    top: 6px;
    padding: 5px 10px;
    right: 17px;
}


.btn-active {
    background: #a8cf45;
    font-size: 13px;
    color: #fff;
    border-radius: 0;
    margin: 3px;
    border: 0;
    padding: 5px 12px;
    outline: none
}

.btn-active:hover {
    background: #337ab7;
    color: #fff;
    outline: none
}

.btn-active1 {
    background: #e5a624;
    text-decoration: none;
    padding: 10px 23px;
    color: #fff;
    outline: none;
    margin: 3px;
    border: 0;
}

.btn-active1:hover {
    background: #000000;
    color: #fff !important;
    outline: none;
}

.btn-active2 {
    background: #a8cf45;
    text-decoration: none;
    padding: 3px 10px;
    color: #fff;
    outline: none;
    margin: 0px;
    border: 0;
    font-size: 12px
}

.btn-active2:hover {
    background: #363f6d;
    color: #fff !important;
    outline: none;
}

.btn-active3 {
    background: #363f6d;
    text-decoration: none;
    padding: 3px 10px;
    color: #fff;
    outline: none;
    margin: 0px;
    border: 0;
    font-size: 12px
}

.btn-active3:hover {
    background: #a8cf45;
    color: #fff !important;
    outline: none;
}

.btn-active4 {
    background: #333;
    text-decoration: none;
    padding: 3px 10px;
    color: #fff;
    outline: none;
    margin: 0px;
    border: 0;
    font-size: 12px
}

.btn-active4:hover {
    background: #363f6d;
    color: #fff !important;
    outline: none;
}

.btn-active5 {
    background: #d9534f;
    text-decoration: none;
    padding: 3px 10px;
    color: #fff;
    outline: none;
    margin: 0px;
    border: 0;
    font-size: 12px
}

.btn-active5:hover {
    background: #d9534f;
    color: #fff !important;
    outline: none;
}

.research {
    background: #a8cf45;
    color: #fff;
    font-size: 11px;
    padding: 8px;
    border-radius: 4px;
    display: inline-block;
    float: none;
    margin: 0 5px;
}














/*-- new products -- */
.module {
    background: #efefef;
    padding: 6rem 0;
    overflow: hidden
}

.module.m005-articles .article-text {
    padding: 6.5rem 4rem;
    transition: padding .5s ease
}

#owl-two .article-image-wrapper {
    margin-bottom: 3.3rem;
    overflow: hidden
}

#owl-two .article-image-wrapper:hover img {
    transform: scale(1.05)
}

#owl-two .article-slide .article-image-wrapper img {
    transition: all 1s
}

#owl-two .article-meta-wrap {
    padding-bottom: 6.7rem
}

#owl-two .article-slide {
    outline: none;
    background-color: #fff;
    min-height: 300px;
    position: relative;
    transition: all .5s ease-in-out;
    margin: 1rem;
    margin-top: 2rem;
    color: #000;
    text-align: center;
    max-height: 90rem;
    box-shadow: 0 3px 19px 0 rgba(0, 0, 0, .1)
}

#owl-two .article-slide p.intro-text {
    font-size: 10px;
    font-size: 1rem;
    letter-spacing: .046rem;
    line-height: 1.52rem;
    font-weight: 300;
    padding: 0 4rem;
    margin: 0;
    height: 0;
    transition: all 1s;
    opacity: 0;
    display: none;
    max-height: 600px
}

#owl-two .article-slide:hover p.intro-text {
    display: inline-block;
    opacity: 1;
    height: auto;
    margin-bottom: 1.5rem;
    transition: all .15s ease-in-out;
}

#owl-two .article-slide h4 {
    font-family: Theano Didot, serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: .071rem;
    color: #5b5b5b !important;
}

#owl-two .article-slide div.article-link-abs {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

#owl-two .article-slide a.cta {
    margin-bottom: 3rem;
    padding: 1rem 0;
    color: #000;
    border-bottom: .1rem solid #000;
}

.owl-controls .owl-nav div {
    position: absolute;
    left: -50px;
    top: 50%;
    margin-top: 0px;
    background: rgba(0, 0, 0, 0.33);
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 30px;
    color: #fff;
    -ms-transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
    display: inline-block;
    padding-top: 3px;
    padding-left: 3px;
    text-align: center;
}

.owl-controls .owl-nav div {
    text-align: center;
    line-height: 36px;
    font-size: 30px;
    color: #fff;
}

.owl-controls .owl-nav div.owl-next {
    left: auto;
    right: -50px;
    padding: 10px 0px;
    padding-left: 0px;
    font-size: 20px;
    padding-left: 3px;
}

.owl-controls .owl-nav div.owl-prev {
    right: auto;
    left: -50px;
    padding: 10px 0px;
    padding-left: 0px;
    font-size: 20px;
    padding-right: 3px;
}

@media (max-width:766px) {
    .owl-controls .owl-nav div.owl-next {
        left: 40px;
        right: 30px;
        padding: 10px 0px;
        padding-left: 0px;
        padding-left: 3px;
        top: 10px;
    }

    .owl-controls .owl-nav div.owl-prev {
        right: auto;
        left: 0px;
        padding: 10px 0px;
        padding-left: 0px;
        font-size: 20px;
        padding-right: 3px;
        top: 10px;
    }

    #owl-two .article-slide {
        margin: 0rem;
        margin-top: 6rem;
    }
}